<?xml version="1.0" encoding="utf-8"?>
<config>

	<!-- !!! DO NOT MODIFY THIS FILE !!! -->
	<!-- You have to put your UI customization elements into \config\ui_user folder -->

	<templates>

		<default enabled="1">
			<ground_label enabled="1" off_screen="1">
				<text font_family="tahoma" font_shadow="0" />
				<body enabled="1" stroke="0" />
				<border enabled="1" color="128,0,0,0" stroke="2" />
			</ground_label>
		</default>

		<important template="default">
			<ground_label on_screen="1" >
				<text font_size="6.0" font_bold="1" font_color="255,255,255,255" />
			</ground_label>
		</important>

		<weak template="default">
			<ground_label on_screen="0" >
				<text font_size="5.0" font_bold="0" font_color="200,220,120,0" />
				<body color="255,50,50,50" />
			</ground_label>
		</weak>

	</templates>

	<monsters>

		<affix_arcane template="important" keywords="alive,arcane">
			<ground_label text="arcane">
				<body color="255,120,0,120" />
			</ground_label>
		</affix_arcane>

		<affix_desecrator template="important" keywords="alive,desecrator">
			<ground_label text="desecrator">
				<body color="255,170,50,0" />
			</ground_label>
		</affix_desecrator>

		<affix_electrified template="important" keywords="alive,electrified">
			<ground_label text="electrified">
				<body color="255,40,40,240" />
			</ground_label>
		</affix_electrified>

		<affix_firechains template="important" keywords="alive,firechains">
			<ground_label text="firechains">
				<body color="255,170,50,0" />
			</ground_label>
		</affix_firechains>

		<affix_frozen template="important" keywords="alive,frozen">
			<ground_label text="frozen">
				<body color="255,0,0,120" />
			</ground_label>
		</affix_frozen>

		<affix_frozenpulse template="important" keywords="alive,frozenpulse">
			<ground_label text="frozen pulse">
				<body color="255,0,0,120" />
			</ground_label>
		</affix_frozenpulse>

		<affix_molten template="important" keywords="alive,molten">
			<ground_label text="molten">
				<body color="255,170,50,0" />
			</ground_label>
		</affix_molten>

		<affix_orbiter template="important" keywords="alive,orbiter">
			<ground_label text="orbiter">
				<body color="255,40,40,240" />
			</ground_label>
		</affix_orbiter>

		<affix_plagued template="important" keywords="alive,plagued">
			<ground_label text="plagued">
				<body color="255,0,120,0" />
			</ground_label>
		</affix_plagued>

		<affix_poison template="important" keywords="alive,poison">
			<ground_label text="poison">
				<body color="255,0,120,0" />
			</ground_label>
		</affix_poison>

		<affix_reflect template="important" keywords="alive,reflect">
			<ground_label text="reflect">
				<body color="255,120,50,0" />
			</ground_label>
		</affix_reflect>

		<affix_thunderstorm template="important" keywords="alive,thunderstorm">
			<ground_label text="thunderstorm">
				<body color="255,40,40,240" />
			</ground_label>
		</affix_thunderstorm>

		<affix_jailer template="important" keywords="alive,jailer">
			<ground_label text="jailer">
				<body color="255,120,0,120" />
			</ground_label>
		</affix_jailer>

		<affix_mortar template="important" keywords="alive,mortar">
			<ground_label text="mortar">
				<body color="255,170,50,0" />
			</ground_label>
		</affix_mortar>

		<affix_waller template="important" keywords="alive,waller">
			<ground_label text="waller">
				<body color="255,50,50,50" />
			</ground_label>
		</affix_waller>


		<affix_extrahealth template="weak" keywords="alive,extrahealth">
			<ground_label text="extra health" />
		</affix_extrahealth>

		<affix_healthlink template="weak" keywords="alive,healthlink">
			<ground_label text="health link" />
		</affix_healthlink>

		<affix_fast template="weak" keywords="alive,fast">
			<ground_label text="fast" />
		</affix_fast>

		<affix_illusionist template="weak" keywords="alive,illusionist">
			<ground_label text="illusionist" />
		</affix_illusionist>

		<affix_knockback template="weak" keywords="alive,knockback">
			<ground_label text="knockback" />
		</affix_knockback>

		<affix_nightmarish template="weak" keywords="alive,nightmarish">
			<ground_label text="nightmarish" />
		</affix_nightmarish>

		<affix_shielding template="weak" keywords="alive,shielding">
			<ground_label text="shielding" />
		</affix_shielding>

		<affix_teleporter template="weak" keywords="alive,teleporter">
			<ground_label text="teleporter" />
		</affix_teleporter>

		<affix_vampiric template="weak" keywords="alive,vampiric">
			<ground_label text="vampiric" />
		</affix_vampiric>

		<affix_vortex template="weak" keywords="alive,vortex">
			<ground_label text="vortex" />
		</affix_vortex>

		<affix_wormhole template="weak" keywords="alive,wormhole">
			<ground_label text="wormhole" />
		</affix_wormhole>

		<affix_avenger template="weak" keywords="alive,avenger">
			<ground_label text="avenger" />
		</affix_avenger>

		<affix_horde template="weak" keywords="alive,horde">
			<ground_label text="horde" />
		</affix_horde>

		<affix_missiledampening template="weak" keywords="alive,missiledampening">
			<ground_label text="missile dampening" />
		</affix_missiledampening>

	</monsters>

</config>